Better ListView Class Reference |

# BetterListViewElementCollection`1.SortRange Method

Sort items in the list.

#### Overload List

Sort items in the list.

> public void SortRange(IEnumerable<int>)

Sort items in the list.

> public void SortRange(IEnumerable<int>,IComparer<TElement>)

Sort items in the list.

> public void SortRange(IEnumerable)

Sort items in the list.

> public void SortRange(IEnumerable,IComparer<TElement>)

Sort items in the list.

> public void SortRange(int,int)

Sort items in the list.

> public void SortRange(int,int,IComparer<TElement>)

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace